<!DOCTYPE html>
<html>
<body>

<script>

function blabla(val) 
{
	alert(val);
}


function myFunction()
{

	var indice_col = 1;
	var indice_row = 1;
	
	var indice = "col" + indice_col +"-" +"row"+indice_row ; 

	var read_data = document.getElementById(indice).value; 

	alert("Click... " + indice + " **** " + read_data);

}
</script>

<!--
<form action="">
-->


<form action="javascript:void(0);" id="frmdata" onsubmit="submitFormData()">


<table border="2px" >
	<tr>

<?php
	
	$array_val = array("A", "B", "C", "D", "E", "F" , "G", "H", "I" , "J" , "K");

	for ($i = 0; $i <= count($array_val)-1; $i++) 
	{
		echo  "<th>" .$array_val[$i] ."</th>";
	}
?>	
	</tr>
	
	<tr>
<?php	

	for($row=0;$row<7;$row++)
	{
?>
		<tr>
<?php		
		for($col=0;$col <= count($array_val)-1;$col++)
		{
			$indice_row = $row+1;
			$indice_col = $col+1;

			$indice = "col".$indice_col ."-" ."row".$indice_row ; 
?>			
			<td><input type="text" name = "<?php echo $indice; ?>"  id="<?php echo $indice; ?>" onblur="blabla(this.id)" /></td>
<?php
		}	
?>
		</tr>
<?php		
	}


?>
		
		</table>
		
		<button type="submit">Submit</button>
		</form>

		
	<!--	
		<button onclick="myFunction()">Click me</button>
	-->	
<!--		
		<input type="hidden" name="form_submitted" value="1" >

		<input type="submit" value="Submit"/>
		</form>
-->	

<script>

function submitFormData() 
{
			
			champ = document.getElementById("col1-row1").value;
			alert("plouf " + champ );
}
</script>


</body>
</html>